/*--- Avanquest WebEasy Page Style ---*/


.cc119              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc120              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc121              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc122              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc123              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e28             { /* <DIV>MALVIKVOLLEN</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 184.50pt;
	top             : 225.00pt;
	width           : 545.25pt;
	height          :  56.25pt;
	}
img#e27             { /* setervollerimalvik023012... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e26             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e25             { /* setervollerimalvik023011... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e24             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e23             { /* setervollerimalvik023010... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e22             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e21             { /* setervollerimalvik023009... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e20             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e19             { /* setervollerimalvik023008... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e18             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e17             { /* setervollerimalvik023007... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e16             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e15             { /* Denne setra har også bli... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.00pt;
	top             : 307.50pt;
	width           : 890.25pt;
	height          : 485.25pt;
	}
img#e14             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 663.00pt;
	top             : 693.75pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e13             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 685.50pt;
	top             : 708.00pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e12             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  25.50pt;
	top             : 693.75pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e11             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  48.00pt;
	top             : 708.00pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e10             { /* Skiltet på Malvikvollen ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  80.25pt;
	top             :1098.00pt;
	width           : 249.00pt;
	height          :  29.25pt;
	}
div#e9              { /* Mulig hustuft?  2004 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 570.75pt;
	top             :1097.25pt;
	width           : 230.25pt;
	height          :  23.25pt;
	}
span#e8             { /* gps_malvikvollen.jpg */
	background      : transparent url(gps_malvikvollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 680.25pt;
	width           : 350.25pt;
	height          :  96.00pt;
	}
span#e7             { /* setervollerimalvik023004... */
	background      : transparent url(setervollerimalvik023004.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :1158.75pt;
	width           : 405.75pt;
	height          : 304.50pt;
	}
span#e6             { /* setervollerimalvik023003... */
	background      : transparent url(setervollerimalvik023003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 810.75pt;
	width           : 375.00pt;
	height          : 281.25pt;
	}
span#e5             { /* setervollerimalvik023002... */
	background      : transparent url(setervollerimalvik023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 809.25pt;
	width           : 372.75pt;
	height          : 279.75pt;
	}
div#e4              { /* Malvikvollen  2004 */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  93.75pt;
	top             :1474.50pt;
	width           : 249.00pt;
	height          :  29.25pt;
	}
span#e3             { /* setervollerimalvik023001... */
	background      : transparent url(setervollerimalvik023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :1182.75pt;
	width           : 432.00pt;
	height          : 279.00pt;
	}
div#e2              { /* Rimfrost på Malvikvollen... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 479.25pt;
	top             :1470.75pt;
	width           : 408.75pt;
	height          :  24.00pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
